.wrapper{height:100%;font-family:'notokr-regular'}
.wrapper:after{display:block;clear:both;content:""}
#section2{background:#fff}
#section2 .wrapper > div{float:left;height:100%}
#section2 .logo_area{width:16.6%}
#section2 .blue_area{width:16.6%;padding-top:194px;padding-left:39px;box-sizing:border-box;background:url('/sh_img/inc/include_02/img/notice_bg.png') 0 0 no-repeat #29c2f6}
#section2 .blue_area p{font-size:47px;color:#fff;font-weight:bold;font-family:'Roboto'}
#section2 .notice_area{position:relative;width:16.6%;border-right:1px solid #ebebeb;background:#fff}
#section2 .notice_area .bg_circle{position:absolute;top:63%;right:-143px;width:280px;height:280px;border-radius:50%;background:#f5f5f5;behavior: url(/js/PIE.htc);animation-name:ani; animation-duration:3s;animation-iteration-count:infinite;-ms-animation-name:ani;-ms-animation-duration:3s;-ms-animation-iteration-count:infinite}
#section2 .latest{position:absolute;width:80%;bottom:130px;padding-left:38px;}
#section2 .latest_tit{margin-bottom:50px;font-size:15px;color:#222;font-weight:bold;letter-spacing:5px;font-family:'Roboto'}
#section2 .latest_tit a{display:block;float:right;width:12px;height:12px;margin-right:30px}
#section2 .wrapper > div.grid{width:16.6%;border-right:1px solid #ebebeb}
#section2 .img_area{overflow:hidden;position:absolute;bottom:0;width:50.2%;height:50%}
#section2 .img_area > img{width:100%}
#section2 .img_area > .blue{position:absolute;top:0;right:0;width:0;height:100%;background:rgba(41,194,246,0.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3329c2f6,endColorstr=#3329c2f6);
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3329c2f6,endColorstr=#3329c2f6);}
#section2 .before:before{display:block;margin-top:201px;margin-left:-35px;content:'DEVELOPMENT';font-size:130px;color:#f5f5f5;font-weight:bold;letter-spacing:3px;font-family:'notokr-black'}
#section2 .wrapper .contents{float:none;position:absolute;top:224px;left:37%;height:auto}
#section2 .wrapper .contents p{float:left;font-size:16px;color:#888;line-height:30px;letter-spacing:0.1px}
#section2 .wrapper .contents a{display:block;float:right}
#section2 .wrapper .contents a .button{position:relative;margin-left:30px;margin-top:25px}
#section2 .wrapper .contents a .button:hover .circle:after{width:45px}
#section2 .wrapper .contents a .button:after{display:block;clear:both;content:""}
#section2 .wrapper .contents a .button:before{display:block;position:absolute;top:26px;width:63px;height:2px;background:#42c4e5}
#section2 .wrapper .contents a .button p{float:left;padding-top:4px;padding-left:85px;padding-right:15px;font-size:18px;color:#888;letter-spacing:0.5px;font-style:italic;background:url('/sh_img/inc/include_02/img/button_bar.png') 0 21px no-repeat;font-family:'Katibeh'}
#section2 .wrapper .contents a .button .circle{overflow:hidden;position:relative;float:right;width:45px;height:45px;border-radius:50%;border:1px solid #36c6f7;text-align:center;line-height:45px;behavior: url(/js/PIE.htc)}
#section2 .wrapper .contents a .button .circle .arrow{display:block;content:'';position:absolute;top:18px;left:16px;width:8px;height:8px;border-bottom: solid 1px #29c2f6;border-right: solid 1px #29c2f6;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition:all .3s;transition:all .3s}
#section2 .wrapper .contents a .button:hover .circle .arrow{display:block;content:'';position:absolute;top:18px;left:16px;width:8px;height:8px;border-bottom: solid 1px #fff;border-right: solid 1px #fff;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition:all .3s;transition:all .3s}
#section2 .wrapper .contents a .button .circle:after{display:block;content:"";top:-1px;left:0;width:0;height:46px;background-color:#29c2f6;-webkit-transition:all .3s;transition:all .3s}

@-webkit-keyframes ani {0%{transform:scale(1)}50%{transform:scale(1.5)}100%{transform:scale(1)}}
@keyframes ani {0%{transform:scale(1)}50%{transform:scale(1.2)}100%{transform:scale(1)}}

